format = 1
pkgname = julia-docs
pkgbase = julia
pkgver = 2:1.5.3-3
pkgarch = powerpc64le
pkgbuild_sha256sum = bd0ece3e1d9d641a12d8d888d346677350c60b5d42fd10dd19e42c47abd2a671
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1614942988
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3-powerpc64le
installed = apr-1.7.0-3-powerpc64le
installed = apr-util-1.6.1-8-powerpc64le
installed = archlinux-keyring-20201028-1-any
installed = argon2-20190702-3-powerpc64le
installed = attr-2.4.48-3-powerpc64le
installed = audit-3.0.1-1-powerpc64le
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = automake-1.14-1.14.1-3-any
installed = automake-1.15-1.15.1-3-any
installed = base-2-4-any
installed = bash-5.1.004-1-powerpc64le
installed = binutils-2.36.1-1-powerpc64le
installed = bison-3.7.3-1-powerpc64le
installed = brotli-1.0.9-4-powerpc64le
installed = bzip2-1.0.8-5-powerpc64le
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.62-1-powerpc64le
installed = ca-certificates-utils-20181109-4-any
installed = cblas-3.9.0-3-powerpc64le
installed = ccache-4.2-1-powerpc64le
installed = cmake-3.19.6-1-powerpc64le
installed = coreutils-8.32-1-powerpc64le
installed = cryptsetup-2.3.4-2-powerpc64le
installed = curl-7.75.0-1-powerpc64le
installed = db-5.3.28-6-powerpc64le
installed = dbus-1.12.20-1-powerpc64le
installed = device-mapper-2.03.11-5-powerpc64le
installed = diffutils-3.7-4-powerpc64le
installed = dnssec-anchors-20190629-3-any
installed = e2fsprogs-1.46.1-1-powerpc64le
installed = elfutils-0.183-3-powerpc64le
installed = expat-2.2.10-2-powerpc64le
installed = fakeroot-1.25.3-1-powerpc64le
installed = fftw-3.3.9-1-powerpc64le
installed = file-5.39-1-powerpc64le
installed = filesystem-2020.09.03-1-powerpc64le
installed = findutils-4.8.0-1-powerpc64le
installed = flex-2.6.4-4-powerpc64le
installed = gawk-5.1.0-1-powerpc64le
installed = gc-8.0.4-4-powerpc64le
installed = gcc-10.2.0-6-powerpc64le
installed = gcc-fortran-10.2.0-6-powerpc64le
installed = gcc-libs-10.2.0-6-powerpc64le
installed = gdbm-1.19-2-powerpc64le
installed = gettext-0.21-1-powerpc64le
installed = git-2.30.1-1-powerpc64le
installed = glib2-2.66.7-1-powerpc64le
installed = glibc-2.33-3-powerpc64le
installed = gmp-6.2.1-1-powerpc64le
installed = gnupg-2.2.27-1-powerpc64le
installed = gnutls-3.7.0-1-powerpc64le
installed = gpgme-1.15.1-1-powerpc64le
installed = grep-3.6-1-powerpc64le
installed = groff-1.22.4-4-powerpc64le
installed = guile-2.2.6-2-powerpc64le
installed = gzip-1.10-4-powerpc64le
installed = hicolor-icon-theme-0.17-2-any
installed = http-parser-2.9.4-1-powerpc64le
installed = hwids-20201207-1-any
installed = hwloc-2.4.0-1-powerpc64le
installed = iana-etc-20210202-1-any
installed = icu-68.2-1-powerpc64le
installed = iproute2-5.11.0-1-powerpc64le
installed = iptables-1:1.8.7-1-powerpc64le
installed = iputils-20200821-1-powerpc64le
installed = json-c-0.15-1-powerpc64le
installed = jsoncpp-1.9.4-1-powerpc64le
installed = kbd-2.4.0-2-powerpc64le
installed = keyutils-1.6.3-1-powerpc64le
installed = kmod-28-1-powerpc64le
installed = krb5-1.18.3-1-powerpc64le
installed = lapack-3.9.0-3-powerpc64le
installed = ldns-1.7.1-3-powerpc64le
installed = less-563-1-powerpc64le
installed = libarchive-3.5.1-1-powerpc64le
installed = libassuan-2.5.4-1-powerpc64le
installed = libcap-2.47-1-powerpc64le
installed = libcap-ng-0.8.2-1-powerpc64le
installed = libcroco-0.6.13-2-powerpc64le
installed = libedit-20191231_3.1-3-powerpc64le
installed = libelf-0.183-3-powerpc64le
installed = libffi-3.3-3-powerpc64le
installed = libgcrypt-1.9.2-1-powerpc64le
installed = libgit2-1:1.1.0-1-powerpc64le
installed = libgpg-error-1.41-1-powerpc64le
installed = libidn2-2.3.0-2-powerpc64le
installed = libksba-1.4.0-2-powerpc64le
installed = libldap-2.4.56-1-powerpc64le
installed = libmicrohttpd-0.9.72-1-powerpc64le
installed = libmnl-1.0.4-4-powerpc64le
installed = libmpc-1.2.1-1-powerpc64le
installed = libnetfilter_conntrack-1.0.8-1-powerpc64le
installed = libnfnetlink-1.0.1-4-powerpc64le
installed = libnftnl-1.1.9-1-powerpc64le
installed = libnghttp2-1.41.0-1-powerpc64le
installed = libnl-3.5.0-3-powerpc64le
installed = libnsl-1.3.0-1-powerpc64le
installed = libp11-kit-0.23.22-1-powerpc64le
installed = libpcap-1.10.0-1-powerpc64le
installed = libpciaccess-0.16-2-powerpc64le
installed = libpsl-0.21.1-1-powerpc64le
installed = librtas-2.0.2-2-powerpc64le
installed = libsasl-2.1.27-3-powerpc64le
installed = libseccomp-2.4.3-1-powerpc64le
installed = libsecret-0.20.4-1-powerpc64le
installed = libssh2-1.9.0-3-powerpc64le
installed = libtasn1-4.16.0-1-powerpc64le
installed = libtirpc-1.3.1-1-powerpc64le
installed = libtool-2.4.6+42+gb88cebd5-14-powerpc64le
installed = libunistring-0.9.10-3-powerpc64le
installed = libunwind-1.5.0-1-powerpc64le
installed = libutf8proc-2.6.1-1-powerpc64le
installed = libuv-1.41.0-1-powerpc64le
installed = libxcrypt-4.4.18-1-powerpc64le
installed = libxml2-2.9.10-7-powerpc64le
installed = licenses-20200427-1-any
installed = linux-api-headers-5.10.13-1-any
installed = lz4-1:1.9.3-1-powerpc64le
installed = m4-1.4.18-4-powerpc64le
installed = make-4.3-3-powerpc64le
installed = mbedtls-2.25.0-1-powerpc64le
installed = metis-5.1.0.p10-1-powerpc64le
installed = mpfr-4.1.0-1-powerpc64le
installed = ncurses-6.2-1-powerpc64le
installed = nettle-3.7.1-1-powerpc64le
installed = npth-1.6-3-powerpc64le
installed = openblas-0.3.13-2-powerpc64le
installed = openlibm-0.7.3-1-powerpc64le
installed = openmpi-4.0.5-2-powerpc64le
installed = openssh-8.4p1-2-powerpc64le
installed = openssl-1.1.1.j-2-powerpc64le
installed = p11-kit-0.23.22-1-powerpc64le
installed = pacman-5.2.2-3-powerpc64le
installed = pam-1.5.1-1-powerpc64le
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-10-powerpc64le
installed = pciutils-3.7.0-1-powerpc64le
installed = pcre-8.44-1-powerpc64le
installed = pcre2-10.36-1-powerpc64le
installed = perl-5.32.1-1-powerpc64le
installed = perl-error-0.17029-2-any
installed = perl-mailtools-2.21-4-any
installed = perl-timedate-2.33-2-any
installed = pinentry-1.1.0-6-powerpc64le
installed = pkgconf-1.7.3-1-powerpc64le
installed = popt-1.18-1-powerpc64le
installed = powerpc-utils-1.3.8-1-powerpc64le
installed = procps-ng-3.3.17-1-powerpc64le
installed = psmisc-23.4-1-powerpc64le
installed = python-3.9.2-1-powerpc64le
installed = readline-8.1.0-2-powerpc64le
installed = rhash-1.4.1-1-powerpc64le
installed = sed-4.8-1-powerpc64le
installed = serf-1.3.9-5-powerpc64le
installed = shadow-4.8.1-4-powerpc64le
installed = shared-mime-info-2.0+57+gc1d1c70-1-powerpc64le
installed = sqlite-3.34.1-1-powerpc64le
installed = subversion-1.13.0-5-powerpc64le
installed = sudo-1.9.5.p2-1-powerpc64le
installed = suitesparse-5.8.1-1-powerpc64le
installed = systemd-247.3-1-powerpc64le
installed = systemd-libs-247.3-1-powerpc64le
installed = systemd-sysvcompat-247.3-1-powerpc64le
installed = tar-1.34-1-powerpc64le
installed = tbb-2020.3-1-powerpc64le
installed = texinfo-6.7-3-powerpc64le
installed = tzdata-2021a-1-powerpc64le
installed = util-linux-2.36.2-1-powerpc64le
installed = util-linux-libs-2.36.2-1-powerpc64le
installed = which-2.21-6-powerpc64le
installed = xz-5.2.5-1-powerpc64le
installed = zlib-1:1.2.11-5-powerpc64le
installed = zstd-1.4.8-1-powerpc64le
